/*

 Theme Name: Next Gen Revolution Child
 Theme URI: https://auxtintech.it/
 Author: Agostino Costantino
 Author URI: https://auxtintech.it/
 Description: Un tema per Next Gen Revolution
 Template:     nextgenrevolution
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  nextgenrevolution-child

*/

.accordion-item{
  border: unset!important;
}

.accordion-body{
  background-color: #f2f2f2;
}

.elementor-templates-modal__header__items-area {
  display: none;
}

  .ombra{
    position: relative;
  }

  div.ombra::before{
    background-color: var(--e-global-color-primary);
    content: "";
    position: absolute;
    width: calc(100%);
    height: 100%;
    right: -1em;
    bottom: -1em;
    z-index: -1;
  }

/* STILIZZIAMO IL FORM */
.form-check-input:checked {
  background-color: var(--e-global-color-primary)!important;
  border-color: var(--e-global-color-primary)!important;
}

/* IMMAGINE PAGINE */
.img-pagina{
  max-width: 400px;
}

/* STILIZZIAMO ERRORI E NON */
.nessun-errore{
  padding: 20px;
  border-top:4px solid green;
  background-color: #EEE;
  max-width: 800px !important;
  border-radius: 0px 0px 4px 0px;
  margin-top: 100px !important;
  margin-bottom: 100px;
}
.errore{
  padding: 20px;
  border-top:4px solid red;
  background-color: #EEE;
  max-width: 800px !important;
  border-radius: 0px 0px 4px 0px;
  margin-top: 100px !important;
  margin-bottom: 100px;
}


html, body{
  overflow-x: hidden;
}

.backtotop {
    position: fixed;
    bottom: 10px;
    right: 20px;
    background-color: var(--e-global-color-secondary);
    padding: 10px 15px 10px 15px;
    color: white;
    cursor:pointer;
}

.owl-stage-outer {
  transform: scale(0.75, 0.75) !important;
  margin-top: -100px !important;
}

.dropdown-item.active, .dropdown-item:active {
  color: var(--e-global-color-secondary)!important;
}

p {
  font-family: var(--e-global-typography-secondary-font-family);
  font-size: 21px;
}

@media only screen and (min-width: 1000px) {

  .owl-stage-outer {

    transform: scale(0.9, 0.9) !important;

    margin-top: -100px !important;

  }
}

.owl-prev {

  position: absolute;

  top: 40%;

  margin-left: 20px !important;

  left: 0;

}

.owl-prev:hover {

  background-color: inherit !important;

}

.owl-next:hover {

  background-color: inherit !important;

}

.owl-next {

  position: absolute;

  top: 40%;

  right: 0;

  margin-right: 20px !important;

}

.owl-prev i,

.owl-next i {

  font-size: 18px;

  color: black;

}

.pulsante-newsletter {

  background-color: #173f6a !important;

  text-transform: uppercase;

}



/*************************************
 * ICONA MENU
 * **********************************/
.contenitore-icona {

  display: inline-block;

  cursor: pointer;

  position: relative;

}

.barra1,
.barra2,
.barra3 {
  width: 25px;
  height: calc((20px) * 0.1);
  background-color: white;
  margin: calc((10px) * 0.6);
  transition: 0.4s;
}

.cambia .barra1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-7px, 3px);
}

.cambia .barra2 {
  opacity: 0;
}

.cambia .barra3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -5px);
}

/************************************
 * FINE ICONA MENU
 * *********************************/

footer p, footer a{
  font-size: 16px!important;
  color: white;
}

footer a:hover{
  color:white;
  font-weight: bold;
}

footer .sub-menu{
  display: none;
}

button#searchsubmit:hover {

  background-color: var(--e-global-color-de63a0d);

}

button#searchsubmit:focus {

  background-color: var(--e-global-color-de63a0d);

}

.search-field {

  max-width: 0px;

  overflow: hidden;

  opacity: 0;

  transition: 0.3s linear all;

}

.search-field.open {

  max-width: 100%;

  opacity: 1;

}

#footer .menu li {

  display: block;
  padding: 0!important;

}

.img-100 img {

  width: 100% !important;

}

h1.elementor-heading-title.elementor-size-default {

  display: inline-block;

  padding-bottom: 10px;

  position: relative;

}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
  border: 1px solid #ced4da!important;
}

h1.elementor-heading-title.elementor-size-default:before {

  content: "";
  position: absolute;
  width: 50%;
  height: 1px;
  bottom: 0;
  left: 25%;
  border-bottom: 1px solid #4984ab;

}

h2.elementor-heading-title.elementor-size-default {

  display: inline-block;
  padding-bottom: 10px;
  position: relative;

}

.after-header {

  min-height: 55px;
  position: fixed;
  width: 100%;
  background-color: transparent;
  z-index: 9;

}

.wpcf7-submit {
  color: white !important;
  text-transform: uppercase;
}

.fixato {
  position: fixed!important;
  width: 100%;
  z-index: 999;
  background-color: var(--e-global-color-accent);
  top: 0px;
  box-shadow: 0px 1px 16px #00000029;
  padding-top: 10px;
}

.site-footer {

  padding-top: 0 !important;

  padding-bottom: 0 !important;

}



.site-branding.show-logo {

  max-height: 110px;

}



.menu {

  list-style: none;

  padding: 16px 0px;

}



.menu li {

  padding: 0px 16px;

}

.menu li.menu-item{
  padding: 3px 16px!important;
}

header #menu-item-3135 {

  padding: 0;

}



header #menu-item-3198 {

  padding-left: 0;

}



header .nav-link.dropdown-toggle:first-child {

  padding-left: 0;

}

.dropdown-menu {
  position: absolute;
  z-index: 1000;
  display: none;
  min-width: 10rem;
  padding: 0.5rem 0.5rem!important;
  margin: 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: white !important;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  box-shadow: 0px 3px 6px #00000029;;
  border-radius: 0.25rem;
}



.dropdown-item:hover {

  background-color: transparent !important;
  color: var(--e-global-color-secondary) !important;
  width: 80% !important;

}

header .menu a {

  color: white;
  text-transform: uppercase;
  display: inline-block;
  padding-bottom: 2px;
  font-family: var(--e-global-typography-secondary-font-family) !important;
  font-weight: bold!important;
}

footer .menu a {

  color: #fff;

  text-transform: uppercase;

  display: inline-block;

  padding-bottom: 2px;

  background-position: 0 100%; /*OR bottom left*/

  background-size: 0% 4px;

  font-size: 14px;

  background-repeat: no-repeat;

}



.menu a:hover {

  text-decoration-color: #fff;
  background-position: 100% 100%; /*OR bottom right*/
  background-size: 100% 4px;

}

.nav-link.active{
  color:#A8B200!important;
}

.nav-link:hover{
  color:#A8B200!important;
}

.paddingtop {

  padding-top: 0;

  margin-bottom: -5vh;

}



.paddingbello {

  padding-bottom: 80px;

  padding-top: 80px;

}



.hd {

  padding-top: 5vh;

}



.iconafb {
  padding: 7px 10px;
}

.iconayoutube {
  padding: 7px 6px;
}

.iconainsta {
  padding: 7px 8px;
}

.custom-logo {

  height: 100px;
  width: auto;
  padding: 22px 0px;

}



.row-vh4 {

  padding-bottom: 4vh;

}



.testo-blu {

  font-size: 20px;

  color: #264d78 !important;

}



.testo-case-history {

  color: #264d78 !important;

  font-size: 20px;

}



.testo-blu {

  border-right: 1px solid #4984ab;

}

.testo-blu:last-child {

  border-right: none;

}

.slidehome {

  min-height: 80vh;

  background-image: url("https://nextgenrevolution.it/wp-content/themes/img/img-slider.png");

  background-size: contain;

}



.tradizione {

  padding-top: 30vh;

}



.btnslide {

  font-size: 20px;

}



.scrittabella {

  font: normal normal normal 24px/32px Roboto;

  letter-spacing: 0px;

  color: #707070;

  opacity: 1;

}



.scrittabellap {

  font: normal normal normal 20px/25px Roboto;

  letter-spacing: 0px;

  color: #707070;

  opacity: 1;

  font-size: 18px;

}



.moz-bg {

  background-image: url("https://nextgenrevolution.it/wp-content/themes/img/pittogrammatrasparente.png");

  background-size: contain;

}



.scrittabellaw {

  font: normal normal normal 20px/25px Roboto;

  letter-spacing: 0px;

  color: #ffffff;

  opacity: 1;

}



.img-90 {

  max-width: 100%;

  border: 1px solid white;

}



.numero-data {

  padding: 5px 7px !important;

  font-size: 17px !important;

}

.data {
  font-size: 16px;
}

.layoutduobello {

  padding: 20px 0px;

}



.card.layoutduobello {

  border-radius: 0;

}



.card-img-overlay2 {

  position: absolute;

  background-color: #264d78;

  color: white;

  font-size: 35px;

  top: 0;

  left: 0;

  min-width: 55px;

  margin-top: 0;

  font-family: "Assistant", Sans-serif;

  font-weight: 700;

}

.pdf-icona img {

  max-height: 50px;

}

.floatingbello-layout2 {

  position: absolute;

  background-color: #264d78;

  color: white;

  font-size: 35px;

  left: -26px;

  min-width: 55px;

  margin-top: 0;

  font-family: "Assistant", Sans-serif;

  font-weight: 700;

}



.card-img-overlay2 {

  border-radius: calc(0.25rem - 1px);

}



.img-100 {

  max-width: 100%;

}



.footer {

  letter-spacing: 0px;

  color: white;

  opacity: 1;

  font-size: 14px;

}

footer .iconafb {
  background-color: white;
  color: var(--e-global-color-primary)!important;
  border-radius: 50%;
}

footer .iconayoutube {
  background-color: white;
  color: var(--e-global-color-primary)!important;
  border-radius: 50%;
}

footer .iconainsta {
  background-color: white;
  color: var(--e-global-color-primary)!important;
  border-radius: 50%;
}

footer ul li:hover > ul {
  display: none;
}

footer ul {
  padding-left: 0;
}

#footer span {

  font-size: 1.25rem;

  font-weight: 500;

}



#titolo {

  min-height: 80vh;

  background-image: url("https://nextgenrevolution.it/wp-content/themes/img/banner_contatti.png");

  background-size: contain;

}



.carousel-inner {

  width: 70%;

  margin: auto;

}



@media screen and (max-width: 900px) {

  .after-header{
    min-height: 55px;
    width: 100%;
    background-color: var(--e-global-color-accent);
    position: relative;
  }

  .flex-mobile .elementor-image-box-wrapper {
    display: flex !important;
  }

  #hdmobile {

    display: none;

  }



  .offcanvasNavbar {

    padding: 30px 0px;

  }

}



header .btn-label {

  background-color: #4e88b1 !important;

  left: 1em;

  position: relative;

}

header .btn-labeled {

  padding-top: 0;

  padding-bottom: 0;

}

header .btn {

  color: white;

  border-radius: 0px;

  border: 0;

}

header .btn-primary {

  background-color: #6195b9;

  border-radius: 0px;

}

.btn-primary:hover {

  background-color: #4e88b1 !important;

}

/**********************************

**** PROFESSIONISTI

**********************************/



.mansione-team {

  color: #6195b9;

  font-size: 16px;

}



.fa-brands.fa-facebook.icona-membro-font-elegant.icona_facebook.icona-membro-element {

  color: #264d78;

  font-size: 23px;

}



.fa-brands.fa-twitter.icona-membro-font-elegant.icona_twitter.icona-membro-element {

  color: #264d78;

  font-size: 23px;

}



.fa-brands.fa-instagram.icona-membro-font-elegant.icona_instagram.icona-membro-element {

  color: #264d78;

  font-size: 23px;

}



.fa-brands.fa-linkedin.icona-membro-font-elegant.icona_linkedin.icona-membro-element {

  color: #264d78;

  font-size: 23px;

}



.fa-brands.fa-pinterest.icona-membro-font-elegant.icona_pinterest.icona-membro-element {

  color: #264d78;

  font-size: 23px;

}



.membro-team {

  position: relative;

  -webkit-transform: translateZ(0) rotate(0.01deg);

}

.membro-team .professionisti-inner {

  position: relative;

  width: 100%;

}

.membro-team .immagine-membro {

  position: relative;

  overflow: hidden;

  margin-bottom: 20px;

  height: 380px;

}

.membro-team .immagine-membro img {

  width: 100%;

  vertical-align: middle;

  filter: none;

  -webkit-transform: scale3d(1, 1, 1);

  transform: scale3d(1, 1, 1);

  -webkit-transition: all 0.25s ease-in-out;

  transition: all 0.25s ease-in-out;

}

.membro-team .info-membro {

  position: absolute;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  width: 100%;

  left: 0%;

  bottom: -45px;

  background-color: var(--e-global-color-accent);

  padding: 18px 0px;

  text-align: center;

  overflow: hidden;

}

.membro-call-to-action,

.membro-team.linked .membro-team-read-more {

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

}

.membro-team .membro-team-name {

  line-height: 1.2em;

  color: #fff;

}

.membro-team .membro-team-text {

  margin-top: 75px;

  text-align: center;

}

.membro-team .membro-team-text .membro-team-description-title {

  margin-bottom: 10px;

}

.membro-team .membro-team-text .membro-team-description-title h4 {

  font-size: 16px;

}

.membro-team .membro-team-text .membro-team-description {

  margin-bottom: 25px;

}

.membro-team .membro-team-text .membro-team-description p {

  color: inherit;

}

.membro-team.linked .membro-team-read-more {

  position: absolute;

  box-sizing: border-box;

  color: #fff;

  background-color: var(--e-global-color-de63a0d);

  padding: 18px 20px;

  width: 100%;

  height: 100%;

  left: 0;

  top: calc(100% - 3px);

  -webkit-transition: top 0.2s ease-out;

  -webkit-transition: 0.2s top ease-out;

  transition: top 0.2s ease-out;

  -webkit-backface-visibility: hidden;

}

.membro-team.linked .membro-team-read-more a {

  width: 100%;

  height: 100%;

  display: table;

  -webkit-transform: translateZ(0);

  transform: translateZ(0);

}

.membro-team.linked .membro-team-read-more .membro-team-read-more-inner {

  display: table-cell;

  color: #fff;

  vertical-align: middle;

  opacity: 0;

  -webkit-transition: opacity 0.2s ease-out;

  transition: opacity 0.2s ease-out;

}

.nome-team {

  font-size: 1.4rem;

}

.card-footer {

  background-color: transparent;

}

.membro-team.linked .membro-team-read-more .membro-team-read-more-text {

  display: inline-block;

  vertical-align: middle;

  text-transform: uppercase;

  text-decoration: none;

}

.membro-team.linked .membro-team-read-more .membro-team-read-more-icon {

  display: inline-block;

  vertical-align: middle;

  margin: 5px;

}



.prima-grande h3::first-letter {

  text-transform: uppercase;

}



.membro-team .membro-social {

  text-align: center;

}

.membro-team .membro-social .icona-membro-shortcode {

  background: 0 0;

  border-right: 1px solid var(--e-global-color-de63a0d);

  position: relative;

  padding: 0 10px;

}

.membro-team .membro-social .icona-membro-shortcode > a {

  position: relative;

}

.membro-team .membro-social .icona-membro-shortcode .membro-background {

  display: none;

}

.membro-team .membro-social .icona-membro-shortcode:last-child {

  border-right: none;

}

.icona-membro-element.square {

  position: relative;

  width: 2em;

  height: 2em;

  line-height: 2em;

  text-align: center;

  color: #264d78;

  -webkit-transition: background-color 0.15s ease-in-out,

    border-color 0.15s ease-in-out;

  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;

  overflow: auto;

}

.membro-team .membro-social .icona-membro-shortcode span.icona-membro-element {

  font-size: 23px;

  color: #222;

  position: relative;

  line-height: 1.2em;

  vertical-align: top;

  -webkit-transition: color 0.15s ease-out;

  transition: color 0.15s ease-out;

}

.membro-team .membro-social .membro-social-text {

  font-size: 13px;

  line-height: 15px;

  text-transform: capitalize;

  color: #222;

  position: absolute;

  left: 0;

  bottom: 0;

  width: 100%;

}

.membro-team .membro-social .icona-membro-linked:hover {

  -webkit-animaiton: none !important;

  animation: none !important;

}

.membro-team .membro-social .icona-membro-linked:hover a .icona-membro-element {

  color: #6195b9;

  -webkit-transition: color 0.15s ease-out;

  -moz-transition: color 0.15s ease-out;

  -o-transition: color 0.15s ease-out;

  -ms-transition: color 0.15s ease-out;

  transition: color 0.15s ease-out;

}

.membro-team:hover.linked img {

  -webkit-transform: scale(1.1);

  transform: scale(1.1);

  -moz-transform: scale(1.1) rotate(0.01deg);

}

.membro-team:hover .membro-team-read-more {

  top: 0;

  -webkit-transition: top 0.3s ease;

  transition: top 0.3s ease;

}

.membro-team:hover .membro-team-read-more .membro-team-read-more-inner {

  display: table-cell;

  color: #fff;

  vertical-align: middle;

  opacity: 1;

  -webkit-transition: opacity 0.2s ease-out 0.15s;

  transition: opacity 0.2s ease-out 0.15s;

}

.membro-team:hover .membro-team-triangle {

  -webkit-transition: opacity 0.05s ease-out 0.2s,

    -webkit-transform 0.15s ease-out 0.2s;

  transition: opacity 0.05s ease-out 0.2s, transform 0.15s ease-out 0.2s;

  opacity: 1;

  -webkit-transform: translateY(0);

  transform: translateY(0);

}

.membro-call-to-action {

  position: relative;

  display: block;

  box-sizing: border-box;

  background-color: #f2f2f2;

}

.membro-call-to-action .membro-call-to-action-row-50-50,

.membro-call-to-action .membro-call-to-action-row-66-33,

.membro-call-to-action .membro-call-to-action-row-75-25 {

  display: table;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  width: 100%;

}

.membro-call-to-action

  .membro-call-to-action-row-75-25

  .membro-call-to-action-column1 {

  width: 75%;

}

.membro-call-to-action

  .membro-call-to-action-row-75-25

  .membro-call-to-action-column2 {

  width: 25%;

}

.membro-call-to-action

  .membro-call-to-action-row-50-50

  .membro-call-to-action-column1,

.membro-call-to-action

  .membro-call-to-action-row-50-50

  .membro-call-to-action-column2 {

  width: 50%;

}

.membro-call-to-action

  .membro-call-to-action-row-66-33

  .membro-call-to-action-column1 {

  width: 66%;

}

.membro-call-to-action

  .membro-call-to-action-row-66-33

  .membro-call-to-action-column2 {

  width: 34%;

}

.membro-call-to-action .membro-call-to-action-column2 {

  text-align: right;

}

.membro-call-to-action .membro-call-to-action-cell {

  display: table-cell;

  vertical-align: middle;

}

.membro-call-to-action .membro-call-to-action-text {

  font-size: 17px;

  font-weight: 300;

  text-align: left;

}

.membro-call-to-action.with-icon

  .membro-text-wrapper

  .membro-call-to-action-icon-holder {

  position: absolute;

  height: 100%;

  top: 0;

}

.membro-call-to-action.with-icon

  .membro-text-wrapper

  .membro-call-to-action-text {

  padding: 0 20px 0 45px;

}

.membro-call-to-action.with-icon

  .membro-text-wrapper

  .membro-call-to-action-icon {

  display: table;

  height: 100%;

}

.membro-call-to-action.with-icon

  .membro-text-wrapper

  .membro-call-to-action-icon

  .membro-call-to-action-icon-inner {

  display: table-cell;

  height: 100%;

  vertical-align: middle;

}

.membro-call-to-action.with-icon

  .membro-text-wrapper

  .membro-call-to-action-icon

  .membro-call-to-action-icon-inner

  i,

.membro-call-to-action.with-icon

  .membro-text-wrapper

  .membro-call-to-action-icon

  .membro-call-to-action-icon-inner

  span {

  color: #6195b9;

  font-size: 33px;

  display: inline-block;

  vertical-align: bottom;

}

.membro-counter-holder .membro-counter-number-holder > span,

.icona-membro-shortcode {

  vertical-align: middle;

}



.social_facebook:before {

  content: "\e093";

}

.social_twitter:before {

  content: "\e094";

}

.social_pinterest:before {

  content: "\e095";

}

.social_googleplus:before {

  content: "\e096";

}

.social_tumblr:before {

  content: "\e097";

}

.social_tumbleupon:before {

  content: "\e098";

}

.social_wordpress:before {

  content: "\e099";

}

.social_instagram:before {

  content: "\e09a";

}

.social_dribbble:before {

  content: "\e09b";

}

.social_vimeo:before {

  content: "\e09c";

}

.social_linkedin:before {

  content: "\e09d";

}

.social_rss:before {

  content: "\e09e";

}

.social_deviantart:before {

  content: "\e09f";

}

.social_share:before {

  content: "\e0a0";

}

.social_myspace:before {

  content: "\e0a1";

}

.social_skype:before {

  content: "\e0a2";

}

.social_youtube:before {

  content: "\e0a3";

}

.social_picassa:before {

  content: "\e0a4";

}

.social_googledrive:before {

  content: "\e0a5";

}

.social_flickr:before {

  content: "\e0a6";

}

.social_blogger:before {

  content: "\e0a7";

}

.social_spotify:before {

  content: "\e0a8";

}

.social_delicious:before {

  content: "\e0a9";

}

.social_facebook_circle:before {

  content: "\e0aa";

}

.social_twitter_circle:before {

  content: "\e0ab";

}

.social_pinterest_circle:before {

  content: "\e0ac";

}

.social_googleplus_circle:before {

  content: "\e0ad";

}

.social_tumblr_circle:before {

  content: "\e0ae";

}

.social_stumbleupon_circle:before {

  content: "\e0af";

}

.social_wordpress_circle:before {

  content: "\e0b0";

}

.social_instagram_circle:before {

  content: "\e0b1";

}

.social_dribbble_circle:before {

  content: "\e0b2";

}

.social_vimeo_circle:before {

  content: "\e0b3";

}

.social_linkedin_circle:before {

  content: "\e0b4";

}

.social_rss_circle:before {

  content: "\e0b5";

}

.social_deviantart_circle:before {

  content: "\e0b6";

}

.social_share_circle:before {

  content: "\e0b7";

}

.social_myspace_circle:before {

  content: "\e0b8";

}

.social_skype_circle:before {

  content: "\e0b9";

}

.social_youtube_circle:before {

  content: "\e0ba";

}

.social_picassa_circle:before {

  content: "\e0bb";

}

.social_googledrive_alt2:before {

  content: "\e0bc";

}

.social_flickr_circle:before {

  content: "\e0bd";

}

.social_blogger_circle:before {

  content: "\e0be";

}

.social_spotify_circle:before {

  content: "\e0bf";

}

.social_delicious_circle:before {

  content: "\e0c0";

}

.social_facebook_square:before {

  content: "\e0c1";

}

.social_twitter_square:before {

  content: "\e0c2";

}

.social_pinterest_square:before {

  content: "\e0c3";

}

.social_googleplus_square:before {

  content: "\e0c4";

}

.social_tumblr_square:before {

  content: "\e0c5";

}

.social_stumbleupon_square:before {

  content: "\e0c6";

}

.social_wordpress_square:before {

  content: "\e0c7";

}

.social_instagram_square:before {

  content: "\e0c8";

}

.social_dribbble_square:before {

  content: "\e0c9";

}

.social_vimeo_square:before {

  content: "\e0ca";

}

.social_linkedin_square:before {

  content: "\e0cb";

}

.social_rss_square:before {

  content: "\e0cc";

}

.social_deviantart_square:before {

  content: "\e0cd";

}

.social_share_square:before {

  content: "\e0ce";

}

.social_myspace_square:before {

  content: "\e0cf";

}

.social_skype_square:before {

  content: "\e0d0";

}

.social_youtube_square:before {

  content: "\e0d1";

}

.social_picassa_square:before {

  content: "\e0d2";

}

.social_googledrive_square:before {

  content: "\e0d3";

}

.social_flickr_square:before {

  content: "\e0d4";

}

.social_blogger_square:before {

  content: "\e0d5";

}

.social_spotify_square:before {

  content: "\e0d6";

}

.social_delicious_square:before {

  content: "\e0d7";

}



.menu-menu-principale-container ul ul {

  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);

  background-color: var(--e-global-color-a1980be);

  box-sizing: border-box;

  min-width: 200px;

  padding: 18px 0;

  float: left;

  position: absolute;

  top: 100%;

  left: 0;

  margin-top: -1px;

  z-index: 99999;

  transition: opacity 0.3s;

  display: none;

  transform: scaleX(0);

  pointer-events: none;

}



ul li:hover > ul {

  display: block;

}

.menu-menu-principale-container ul ul {

  opacity: 1;

  transform: scaleX(1);

  pointer-events: initial;

}



.loghi-attivita {

  margin: 0.75rem;

}



.loghi-attivita-height {

  height: 80px;

}



.loghi-attivita-padding {

  padding-top: 20px;

}



h1.entry-title {

  color: white !important;

}

.dropdown-item.active,

.dropdown-item:active {

  background-color: transparent !important;

}



/*

.card-img-top {

  max-height: 250px;

}

*/



.card-body {

  background-color: white;

}

.dropdown-item {

  padding: 0!important;
  background-image: none !important;

}

#menu-mobile {
  background-color: var(--e-global-color-accent);
}

#menu-mobile ul li a {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}

#menu-mobile .btn-close {
  color: white !important;
}
.offcanvas-title {
  color: white;
  text-transform: uppercase;
}